#menu-main, #menu-main * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#menu-main {
	position: relative; z-index: 99999;
	line-height:	1.0;
	height: 55px;
	border-bottom: 1px solid #2d2d2d;
}
#menu-main ul {
	position: absolute;
	top: -999em;
	width: 190px;
	padding: 0 0 10px 0;
	background: #000;
	border: 1px solid #2d2d2d;
	border-top: 0;
}
	#menu-main ul li {
		width:			100%;
	}

	#menu-main li {
		float: left;
		position: relative;
		border: 0;
	}

		
		/* truck/bus banden */
		#menu-main li#menu-item-80{
			width: 145px;
		}
			#menu-main li#menu-item-80 a {
				padding: 10px 14px 15px 14px;
				line-height: 1.5; 
			}
		
		#menu-main li a {
			display:		block;
			position:		relative;
		}
			
			#menu-main li ul li {
				border: 0;
			}
				#menu-main li ul li a {
					background: transparent !important;
					height: auto !important;
					margin: 0 !important;
					padding: 8px 20px 8px 20px !important;
					border: 0;
					line-height: 1.5;
					width: 150px;
				}
			#menu-main li:hover {
				visibility:		inherit; /* fixes IE7 'sticky bug' */
			}
		
		#menu-main li:hover ul,
		#menu-main li.sfHover ul {
			left:			0;
			top:			55px; /* match top ul list item height */
			z-index:		99;
		}
		ul#menu-main li:hover li ul,
		ul#menu-main li.sfHover li ul {
			top:			-999em;
		}
		ul#menu-main li li:hover ul,
		ul#menu-main li li.sfHover ul {
			left:			10em; /* match ul width */
			top:			0;
		}
		ul#menu-main li li:hover li ul,
		ul#menu-main li li.sfHover li ul {
			top:			-999em;
		}
		ul#menu-main li li li:hover ul,
		ul#menu-main li li li.sfHover ul {
			left:			190px; /* match ul width */
			top:			0;
		}

/* current menu items */
#menu-main li.current-menu-item a{
	color: #fff;	
}
#menu-main li.current-menu-parent a{
	color: #fff;	
}
	#menu-main li.current-menu-parent ul li a {
		color: #FD9800;	
	}
		#menu-main li.current-menu-parent ul li.current-menu-item a {
			color: #fff;	
		}
		
		#menu-main li.current-menu-item ul li a {
			color: #FD9800;	
		}

/*** arrows **/
#menu-main a.sf-with-ul {
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background: transparent;
}

/* border-top items */
#menu-main li#menu-item-2171,
#menu-main li#menu-item-2176,
#menu-main li#menu-item-2180,
#menu-main li#menu-item-2182 {
	border-top: 1px solid #2d2d2d;	
}
